Subject: bug#23137: 25.1.50; Subpixel rendering is broken when not running under gnome-session

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Feb 2022 07:53:26 +0100

Eli Zaretskii <[email-masked]> writes:

> And I'm really out of my depth here, so if double-checking the setup
> of fontconfig and stuff doesn't help, I'm afraid you will have to look
> for someone who really knows about this and could help you debug this.
> Sorry.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, I think the conclusion here was that this was
not an Emacs issue, but an OS issue, so I'm closing this bug report.  If
I misunderstood, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no